/*
Theme Name:     Radiate child
Description:    
Author:         Ocelot
Template:       radiate

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


body {
    font-family: PT Sans, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 1.5rem;
    line-height: 1.3;
    margin-top: 0px !important;
}
#secondary {
	width: 31%;
	float: right;
}

body.custom-background div.site {
    max-width: 1800px;
    margin: 0 auto;
}





a {
    color: #759121;
    text-decoration: none;
}
a:hover , .entry-title a:hover, h2 a:hover{
    color: #759121;
    text-decoration: underline;
}

/* Titelbalk stijlen */

.header-wrap {position:relative;}

.site-branding {
margin:0 auto;
float:none;
   background-position: top center !important;
background-image: url('https://www.tresjoliefruittuin.nl/wp-content/uploads/2016/06/logo-klein.png');
background-repeat: no-repeat !important;
background-color: transparent !important;
}

.site-title {
font-family: 'Times', serif;
font-style:italic;
font-size:3.7em;
letter-spacing:3px;
word-spacing:20px;
line-height:0.9em;
padding-top:40px;
padding-left:45px;
float:none;
text-align:center;
}

.site-description {
margin:0 auto;
text-align:center;
font-family: 'Bad Script', cursive;
font-weight:normal;
font-size: 1.2em;
line-height:1.1em;
padding-top:8px;
padding-bottom:13px;
padding-left:25px;
letter-spacing:1px;
word-spacing:4px;

}

.site-title a {color:#e4003f;}

.site-title a:hover {color:#759121;}


/* Achtergrond foto */

#content {
    background-position: top center !important;
background-image: url('https://tresjoliefruittuin.nl/wp-content/uploads/2016/02/IMG_1087-web.jpg');
background-repeat: no-repeat !important;
background-color: #eee !important;
min-height:700px;
    padding-top: 300px;
}
.home #content {
    padding-top: 70px;
}

#content {
background-repeat: no-repeat;
}

/* Homepage stijlen */


.home .hentry {
    padding: 0;
    background-color: transparent;
 margin-bottom: 5px;
    margin-bottom:5rem;
}

.home .entry-title {display:none;
}
.hentry {
    margin-bottom: 0px;
    margin-bottom:0rem;}


.home .inner-wrap  {overflow: hidden;
background-image: none;
max-width: 1138px;
padding:0px;
}

.home .entry-content {margin:0;}

.panel-grid-cell .widget {border-radius:7px;border: 10px solid rgb(253, 253, 253);
    border: 10px solid rgba(253, 253, 253, .5);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
padding: 20px;
}

.home .panel-grid-cell .widget a , a.calendar_url{
color:#000;
font-size:18px;
font-family: 'Bad Script', cursive;
font-weight:normal;
border-radius:7px;
border: 1px solid #000;
padding:0 5px;
}



/* Volgpagina stijlen */

.entry-content {margin-top: 0;}
 .panel-grid-cell .widget {
    
    padding: 0px;
}
.home .panel-grid-cell .widget {
    
    padding: 20px;
}
.hentry, .widget  {border-radius: 0px;
 }

.inner-wrap  {overflow: auto;
border-radius:7px; 
background-image: url('https://www.tresjoliefruittuin.nl/wp-content/uploads/2016/07/pixeltransp.png');
padding:10px;
max-width: 1118px;
margin-bottom:40px;}


.blog .entry-content {border-bottom:  2px dotted #759121;padding-bottom:10px;}
.blog article {padding-bottom:10px;}

/* Tekst stijlen */


h1,h2,h3 {
font-family: PT Sans, sans-serif;
font-weight:bold;
color:#759121;
}
h2 {
   margin-top:30px;
}
h3 {
    font-size: 16px;
    line-height: 16px;
font-family: PT Sans, sans-serif;
font-weight:bold;
color:#759121;
}

h4{
font-family: PT Sans, sans-serif;
font-weight:bold;
color:#759121;
}

.entry-content ul {
    padding: 0 0 0 15px;
    margin-bottom: 15px;
list-style: disc;
}
.entry-content li {
    margin-bottom: 5px;
}
.entry-content h2 {
font-family: PT Sans, sans-serif;
    font-size: 20px;
    line-height: 15px;
color:#759121;
margin-bottom:0.5rem;
letter-spacing:0;
font-weight:normal;
}

.entry-title,  h2.entry-title
{
color:#000;
font-size:38px;
letter-spacing:1px;
font-family: 'Bad Script', cursive;
font-weight:normal;
margin-top:0;
}


/* rechterkolom stijlen */


.widget-title{
color:#555;
font-size:33px;
font-family: 'Bad Script', cursive;
font-weight:normal;

}
.info_block h3 a, .widget_gigcalendarwidget h4 a {font-size:18px; color:#000;padding-bottom:10px;}

#mfgigcal-widget li {border-bottom:2px dotted  #759121;padding-bottom:10px;margin-bottom:15px;}

 ul#mfgigcal-widget {margin-bottom:30px;}


/* Menu stijlen */

#navigation-bar {
    background-color: #fff;
    opacity: 0.9;
    height: 50px;
    position: absolute;
    width: 100%;
}

#site-navigation {
float:right;
position:relative;
left:-50%;
text-align:left;
}

.main-navigation ul {list-style:none;
    position:relative;
    left:50%;}

.main-navigation li {
    float: left;
position:relative;
    font-size: 1.8rem;
    line-height: 50px;
    border-left: 0px solid #79b0e0;
}
.main-navigation a {
font-weight:normal;
color:#000;
letter-spacing:1px;
    padding: 0 20px;
    display: block;
    text-decoration: none;
    margin:  0;
border-right:0px solid #aaa;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a {
	background-color: transparent !important;
	color: #759121 !important;

}
.main-navigation ul ul {
   top:83px;

}
.main-navigation ul ul li {
border-left: 0px;
background-color:#122148 !important;
	color: #759121 !important;
	font-size: 15px;
	font-size: 1.5rem;

}
.main-navigation ul ul li a{
margin:10px 0;
background-color:#122148 !important;
color: #fff !important;
border-left: 0px;

}
.main-navigation ul ul li a:hover{
	color: #759121 !important;

}


.page-template-page2  #primary, .home #primary {
    width: 100%;
}

#cal_title {display:none;}




form  {
border-radius:7px; 
padding:10px;
border:1px solid #000;}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #759121;
    border: none;
    border-radius: 4px;
    color: #FFFFFF;
    font-size: 20px;
    font-size: 2.0rem;
font-family: 'Bad Script', cursive;
font-weight:normal;
    padding: 3px 16px;
float:right;
}

.panel-grid-cell .widget_sow-button
{background-color:transparent; 
border:0px;
padding:20px;
max-width:350px;
margin-bottom:0; 
}
.home .panel-grid-cell .widget_sow-button a
{border:0px;
font-size:22px;
line-height:30px;
}


.panel-grid-cell .widget_sow-button a, .panel-grid-cell .widget_sow-button a:hover  {
   background-color:transparent;
   
}

#pg-2-0 {  -ms-transform: rotate(-3deg); /* IE 9 */
    -webkit-transform: rotate(-3deg); /* Safari */
    transform: rotate(-3deg);
max-width:350px;

}


.paper {background-position: top center;
background-image: url('https://www.tresjoliefruittuin.nl/wp-content/uploads/2016/08/note-tape.png');
background-repeat: no-repeat;
margin-top:0px;
min-height:150px;
padding-top:50px;
padding-left:15px;
margin-bottom:40px;

}

.page-template-default .entry-content .widget {padding:0;}

.widget ul {
    padding: 5px 0 0 15px;
    margin-bottom: 15px;
    list-style: disc;
}
.widget ul li{
    font-size:14px;
margin-bottom:3px;
}

.page-template-default  .panel-grid-cell a {
 
    border: 0px solid #000;
font-family: inherit;
font-size: inherit;
color: #759121;
text-decoration: none;
   
}
.gallery-item  {
    padding:  1% !important;}

.widget ul li{
    font-size:15px;
margin-bottom:3px;
}
.accordion-title {
    cursor: pointer;
}
.entry-content h3.accordion-title  {
    font-weight:normal;
}
.accordion-content {margin-bottom: 20px;}

a#scroll-up span {
    color: #759121;
}
.byline {display:none !important;}
